/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff url(bg-runner.gif) 50% 0 repeat-y;}
.topRunner{background:url(top-runner.gif) 0 0 repeat-x; min-width:990px;}
.topBg{background:url(top-bg.gif) 50% 0% no-repeat; min-width:990px}

.wrapper, .b-wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:231px; padding:0;}
.top .logo{height:66px; width:194px; float:left; padding:23px 0 46px 0;}
.top .menu{padding:43px 185px 0 0; height:25px; float:right; width:555px;}
.top .secnav{height:20px; padding:9px 0 0 0; text-align:right;}
.top .quote{height:39px; padding:0; text-align:right;}

.container{width:970px; padding:0 0 40px 0;}
.con-left{width:240px; float:left; padding:0; min-height:500px;}
.con-right{width:700px; float:right; padding:0 0 0 30px;}

.bottom{background:#fbfbfb url(bot-bg.jpg) 0 0 repeat-x; border-bottom:solid 3px #c8b362; min-width:990px;}
.b-wrapper{background:url(logo-bot.jpg) 100% 40px no-repeat; width:970px; padding:30px 0; min-height:65px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:right; padding-right:130px}
.htmlarea p{margin:0;}

.l-menu{background:url(l-menu-runner.gif) 0 0 repeat-y;}
.l-menu-top{background:url(l-menu-top.gif) 0 0 no-repeat;}
.l-menu-bot{background:url(l-menu-bot.gif) 0 100% no-repeat; padding:30px 30px 50px 30px}

.l-menu h1{color:#4e4b47; font-size:18px; font-family:"Open Sans", Arial, Helvetica, sans-serif; font-weight:600; line-height:18px; margin:0 0 10px 0;}

#cmsbody #nc-catalogue #nc-categories .nc-cat{width:32% !important}

@media screen and (-webkit-min-device-pixel-ratio:0) {
body{background:#ffffff url(bg-runner-saf.gif) 50% 0 repeat-y;}
}

